Subject: [Dime] Diameter Overload Mechanism Proposal

From: Adam Roach <[email-masked]>
Date: Thu, 04 Oct 2012 16:57:56 -0500

Based on the requirements document that was discussed in Paris (and 
subsequently on the mailing list), I have put together a proposal for a 
mechanism that is intended to satisfy the majority of those requirements:

http://tools.ietf.org/html/draft-roach-dime-overload-ctrl-00

This document still has a number of (clearly marked) open issues, and 
I'm very open to changing just about every aspect of what is proposed. 
If anyone has additional mechanism ideas in mind, I'm more than happy to 
incorporate them into the proposal (or otherwise merge such ideas 
together) and/or work towards complementary overload management approaches.

Please look over the document and provide comments. I hope to discuss 
this proposal in Atlanta next month. If we get enough discussion before 
the -01 draft deadline, I'd like to issue a second version incorporating 
that early feedback.

Thanks!

/a